/* CSS Document */
body{
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
margin:0;
padding:0;
background-image:url(img/sf.gif);
background-repeat:repeat;
color:#000000;
}
a{
color:#663300;
}
#main{
width:760px;
margin:0 auto;
background-color:#FFFFFF;
border-bottom:1px solid #BFA66C;
text-align:left;
}
#menu{
padding:19px 0 19px 23px;
font-size:9px;
}
.txt{
padding-left:23px;
font-size:11px;
}
#box{
margin-top:10px;
background-color:#DFD2B5;
padding:3px 3px;
font-size:11px;
}
.box_bianco{
margin-top:10px;
background-color:#FFFFFF;
padding:3px 3px;
font-size:11px;
}
